﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>PROIECT ADELA RADU</h1>
    <img src ="/Content/Images/background.jpg" />
    <p class="lead">Website de inchirieri auto in Sibiu</p>
    <p><a href="/cars" class="btn btn-primary btn-lg">Vezi ce masini am pregatit pentru tine &raquo;</a></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Cauta cazare</h2>
        <p>
            Nu o sa vrei sa pleci prea curand, cauta printre miile de locuri de cazare de vis din oras.
        </p>
        <p><a class="btn btn-default" href="https://www.booking.com/accommodation/region/ro/sibiu.ro.html?aid=373426;label=sibiu-nyJu2REN_eN39eNLJRwN6gS139853326995%3Apl%3Ata%3Ap1%3Ap2%3Aac%3Aap1t1%3Aneg%3Afi%3Atikwd-4412996702%3Alp1011838%3Ali%3Adec%3Adm;sid=9ffe243f84bcbbba9c4b27268a3f6769;keep_landing=1&gclid=CjwKCAjw36DpBRAYEiwAmVVDMHnpTWKDpUXeTJ33Dv8OiZMg7mlZDuH07PcjFsziNrRr0hT1TnaIdhoCt7sQAvD_BwE&">Cauta &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Vezi evenimente</h2>
        <p>Fa-ti sederea cat mai placuta cu evenimentele culturale din aceasta perioada.</p>
        <p><a class="btn btn-default" href="https://cultura.sibiu.ro/index.php/cal_main/evenimente">Afla mai mult &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Despre Sibiu</h2>
        <p>Afla mai multe despre istoria orasului si cauta informatii utile.</p>
        <p><a class="btn btn-default" href="https://sibiu.ro/?refreshed">Informeaza-te &raquo;</a></p>
    </div>
</div>